@charset "utf-8";
body {
	margin-top: 0px;
	font-size: 12px;
	font-family: Arial, sans-serif, "宋体";
	color:#404040;
}
.a_1 {
	color: #000000;
	text-decoration: none;
}
.a_2 {
	color: #FFFFFF;
}
.a1_3 {
	color: #0d91c2;
	text-decoration: none;
}

.a1_1 {
	color: #707070;
	text-decoration: none;
}
.a1_1:hover {
	color:#0d91c2;

}
.title_1 {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	height: 15px;
	padding-top: 2px;
	padding-left: 25px;
}
.title_4 {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	height: 15px;
	padding-top: 2px;
}
.title_2 {
font-size:14px;
	color: #FFFFFF;
	font-weight: bold;
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-bottom: 4px;
	padding-left: 5px;
}
.title_3 {
	color: #FFFFFF;
	font-weight: bold;
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-bottom: 4px;
	padding-left: 5px;
	font-size: 14px;
}
.content_p1 {
	font-weight: bold;
	color: #FFFFFF;
	text-indent: 2em;
	line-height: 22px;
	margin: 0px;
}
.content_p2 {
	font-weight: bold;
	color: #FFFFFF;
	line-height: 20px;
	margin: 0px;
}
.content_p3 {
	color: #FFFFFF;
	line-height: 22px;
	text-indent: 2em;
	margin: 0px;
}
.content_p4 {
	color: #b9b9b9;
	margin: 0px;
	line-height: 1.5em;
}
.content_p5 {
	margin: 0px;
	line-height: 22px;
}
.content_p6 {
	text-indent: 2em;
	line-height: 22px;
}
.content_p7 {
	color: #FFFFFF;
	line-height: 22px;
	margin: 0px;
}
.content_p8 {
	margin: 0px;
	line-height: 1.5em;
}
.content_7 {
	font-weight: bold;
	color: #007cac;
	font-size:14px;
}




.table_1 {
	border: 1px solid #FFFFFF;
	border-collapse: collapse;
	line-height: 22px;
}
.table_1 td {
	border: 1px solid #FFFFFF;
}
.td1 {
	border: 1px solid #b9b9b9;
}
.td2 {
	background-image: url(../images/00000001_r10_c3.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 260px;
}
.td3 {
	background-image: url(../images/connect_us_r2_c2.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 475px;
}
.td4 {
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 20px;
}
.td5 {
	border: 1px solid #FF0000;
}






.ul_1 {
	margin: 0px;
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.ul_1 li {
	padding-bottom: 10px;
}
.ul_2 {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.ul_2 li {
	color: #FFFFFF;
}


.left_10 {
	padding-left: 10px;
}
.left_20 {
	padding-left: 20px;
}
.left_30 {
	padding-left: 30px;
}
.top_10 {
	padding-top: 10px;
}
.padding_10 {
	padding: 10px;
	line-height: 18px;
}
.ico_1 {
	background-image: url(../images/about_us_r4_c5.jpg);
	background-repeat: no-repeat;
	background-position: 0px;
	padding-left: 20px;
}
.ico_2 {
	background-image: url(../images/ico_9.jpg);
	background-repeat: no-repeat;
	background-position: 10px 7px;
}
.ico_3 {
	background-image: url(../images/ico_9.jpg);
	background-repeat: no-repeat;
	background-position: 25px 7px;
	padding-left: 10px;
}
.ico_4 {
	background-image: url(../images/ico_9.jpg);
	background-repeat: no-repeat;
	background-position: 5px 7px;
	padding-left: 12px;
}
.ico_5 {
	background-image: url(../images/ico_2.jpg);
	background-repeat: no-repeat;
	background-position: 5px 7px;
	padding-left: 15px;
}

.showcase {
height: 50px;
width: 150px; 
}
.showcase img {
display: none;
}


.leftnav{ margin:0; padding:30px 25px 0;}
.leftnav li{ width:110px; height:18px; font:12px/18px "宋体"; padding:8px 0 4px 20px; list-style:none; border-bottom:dashed 1px #999; background:url(../images/jt_30614.gif) 8px 13px no-repeat;}
.leftnav li a{ color:#333; text-decoration:none; font-weight:bold;}
.leftnav li a:hover{ color:#0d91c2;}